.customTextArea {
  border: 3px solid #9de5fb;
}

.stdin {
  font-size: medium;
  color: black;
  overflow-wrap: break-word;
}

@media (min-width: 800px) {
  .stdin {
    font-size: large;
  }
}

.custom {
  width: 250px !important;
  border: 3px solid #9de5fb;
}
